defaults:
  - base_temporal_model

name: LSTM

components:
  temporal:
    name: LSTM
    module_path: q4l.model.zoo.temporal.rnn
    kwargs:
      # input_size: ${experiment.model.input_size}
      hidden_size: 256
      num_layers: 2
      dropout: 0.0
